> For the complete documentation index, see [llms.txt](https://developers.socialboards.com/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.socialboards.com/docs/apis/tickets/reference/endpoints/delete-custom-field.md).

# Delete Custom Field

{% hint style="warning" %}
All API requests should contain [authorization headers](/docs/apis/tickets/authorization-headers.md).
{% endhint %}

#### Request

```
DELETE /customFields/{CustomFieldId}
```

#### Query Parameters

<table><thead><tr><th>Name</th><th width="100">Type</th><th width="100">Required</th><th>Comments</th></tr></thead><tbody><tr><td>CustomFieldId</td><td>integer</td><td>yes</td><td>Id of custom field you want to delete</td></tr></tbody></table>

#### Response

```json
{
  "data": {},
  "errorCode": -1,
  "errorText": null
}
```
